Depended by: efl, egl-wayland, fcitx5, gdm, glmark2, gst-plugins-bad-1-0, gtk-3, mesa, mpv, retroarch, weston, wlc, wlroots, wpebackend-fdo

Depended by (build): sdl2, wayland-protocols, xorg-server

Library depended by: